package cn.cecep.talroad.service;

import cn.cecep.talroad.domain.BEnterpriseRiskAssessment;
import cn.cecep.talroad.domain.BEnterpriseRiskAssessmentLast;

import java.util.List;
import java.util.Map;

public interface BEnterpriseRiskAssessmentService {

    Map<String,Object> getLastInfo(String factoryId);

    BEnterpriseRiskAssessment getInfo(String factoryId);

}
